Bug 7920 - [UPDATE REQUEST] qjackctl 0.4.4 -> 0.4.5
: [UPDATE REQUEST] qjackctl 0.4.4 -> 0.4.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-05 18:27 MSD by Giovanni Mariani
Modified: 2017-06-06 04:34 MSD (History)
2 users (show)

See Also:
RPM Package: qjackctl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-05-05 18:27:51 MSD
New release of qjackctl.
Changelog:
* On some desktop-shells, the system tray icon blinking on XRUN ocurrences, have been found responsible to excessive CPU usage, an "eye-candy" effect which is now optional as far as Setup/Display/Blink server mode indicator goes.
* Added French man page
* Make builds reproducible byte for byte, by getting rid of the configure build date and time stamps.
Comment 1 Giovanni Mariani 2017-05-05 18:29:27 MSD
Advisory: "Update qjackctl to new version 0.4.5"

Updated packages for Rosa 2016.1
https://abf.rosalinux.ru/build_lists/2870661
https://abf.rosalinux.ru/build_lists/2870662
Comment 2 Vladimir Potapov 2017-06-02 16:46:27 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-06-05 18:50:19 MSD
qjackctl-0.4.5-1
https://abf.rosalinux.ru/build_lists/2870661
https://abf.rosalinux.ru/build_lists/2870662
************************* Advisory **************************
Update qjackctl to new version 0.4.5
*************************************************************
QA Verified